@model ICollection<FMF.Toetscie.Models.Degree>

@{
    ViewData["Title"] = "Home";
}

<nav aria-label="breadcrumb">
    <ol class="breadcrumb">
        <li class="breadcrumb-item active">Home</li>
    </ol>
</nav>

<div id="index-body">
    <h1 class="main-title display-4"><b>Toetscie</b></h1>
    <h4 class="motto display-10"><i>- repeti&#772tio est ma&#772ter studio&#772rum -</i></h4>
    <br>
    <ul class="list-group">
        @foreach (var degree in Model)
        {
            <li class="list-group-item d-flex justify-content-between align-items-center">
                <a href="/@degree.Route">@degree.Name</a>
            </li>
        }
    </ul>
    <br>
    <p class="plain-text">
    Welcome to the FMF exam database, the go-to resource for preparing for your upcoming tests! 
    Here you will find past exams for courses in (Applied) Physics, (Applied) Mathematics and Astronomy, 
    as well as Computing Science. Many of them include step-by-step solutions. 
    In addition, you can find here the notes from the Latex workshop. 
    This repository is constantly being updated with the latest exams, so that there is as much study and practice 
    material as possible, right at your fingertips.
    <br><br>
    Are you in the possession of a recent exam for a Mathematics, (Applied) Physics or Astronomy course? Or do you have 
    the solutions to the exam problems? You can help (future) students by handing these in to be added to the Toetscie 
    database. You can submit them in our physical mailbox in the NSFW, or else digitally at 
    <a href="mailto:toetscie@fmf.nl">toetscie@fmf.nl</a>. Of course, after being processed, exam/solution sheets 
    submitted in the mailbox will be returned to their owner upon request at the NSFW.
    <br>

    <div class="highlight-box">
    If you do one of the following:
        <ol>
            <li>turn in 2 solution sets made by a lecturer or 2 self-made solution sets graded at least an 8
                <i>(Don't forget to turn in the exam question sheet(s) too!)</i>;
            <li>turn in 5 exams or midterms without solutions,
        </ol>
    you can receive <i><b>a book coupon worth €5!</b></i> <br>
    </div>
    <br>
    If you have material to turn in, but don't meet the above requirements, don't hesitate to send it in! Your 
    contributions will be kept track of and as soon as you submit enough exam/solution sets to meet the criteria, 
    you will be entitled to a book coupon. The voucher can be retrieved by asking an FMF board member about it.
    <br><br>
    <h6>NB!</h6>
    <ul>
        <li>Book coupons will not be awarded for exams and solution sets that have already been uploaded to the database;
        <li>Book coupons will no longer be awarded for Computing Science courses. For this purpose you might consider 
        referring to the Cover exam database.
    </ul>
    </p><br>
</div>
